html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: #000;
}
.tecgraTopBar {
  background-color: #022c4b;
  padding: 8px 0;
}
.tecgraTopBar ul {
  margin-bottom: 0;
  padding-inline-start: 0;
  list-style: none;
}
.tecgraTopBar li {
  display: inline-block;
  padding: 0 15px;
  color: #fff !important;
  font-size: 15px;
}
.tecgraTopBar li a {
  color: #fff !important;
}
.tecgraTopBar li a:hover {
  text-decoration: none;
}
.topAreaRight {
  text-align: right;
}
.tecgraTopBar ul li img {
  vertical-align: sub;
  margin-right: 5px;
}
.tecgraTopBar ul li.socialIcons img {
  vertical-align: middle;
}
.tecgraTopBar ul li.socialIcons {
  padding: 0 5px;
}
.tecgraTopBar .topAreaRight li:first-child,
.tecgraTopBar .topAreaRight li:nth-child(2) {
  border-right: 1px solid #fff;
}
.tecgraTopBar .topAreaRight li {
  padding: 0 12px;
}
header#masthead {
  background: none !important;
  box-shadow: none !important;
  padding: 10px 0 !important;
}

#mega-menu-wrap-primary #mega-menu-primary {
  background-color: #fff;
}
#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item.mega-current-menu-item
  > a.mega-menu-link {
  background-color: #fff;
  color: #000;
  font-weight: bold;
}

#mega-menu-wrap-primary {
  background: #fff !important;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item
  > a.mega-menu-link {
  color: #000;
  font-size: 16px;
  font-weight: bold;
}
.enqireBtn {
  background-color: #4ab969;
  padding: 12px 25px;
  border-radius: 6px;
  color: #fff;
  transition: 0.3s;
}
.enqireBtn:hover {
  text-decoration: none;
  color: #fff;
  background-color: #0066b3;
}
.enqireBtn:focus {
  text-decoration: none;
  color: #fff;
  background-color: #0066b3;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  background-color: #fff !important;
  box-shadow: 0 0 10px 0 #000 !important;
  padding: 10px 0;
}
#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item
  > a.mega-menu-link:hover {
  background-color: #fff;
  color: #000;
  font-weight: bold;
}
.bannerOne {
  background-image: url("../images/home-3-banners.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 70vh;
  max-height: 70vh;
  width: 100%;
  position: relative;
  background-position: center;
}
.sideBannerOne {
  margin-bottom: 20px;
}
.bannerOneOurProducts {
  position: absolute;
  bottom: 0;
  left: 4%;
}
.bannerOneLeftContent {
  position: absolute;
  top: 8%;
  left: 8%;
}
.bannerOne h1 {
  margin: 0;
  font-size: 50px;
  font-weight: bold;
  color: #445a2c;
}
.bannerOneRightContent {
  position: absolute;
  top: 10%;
  right: 2%;
  border: 4px solid #fff;
  border-radius: 12px;
  width: 16%;
  text-align: right;
}
.bannerOneRightContent h2 {
  color: #fff;
  margin: 0;
  font-size: 24px;
  font-weight: normal;
  padding-right: 10px;
  letter-spacing: 2.5px;
}
.bannerOneRightContent h2 strong {
  font-size: 30px;
  letter-spacing: initial;
}
.bannerOneRightContent p {
  position: absolute;
  top: -25px;
  background-color: #fff;
  padding: 5px 20px;
  border-radius: 6px;
  font-size: 28px;
  font-weight: bold;
  left: -5px;
}
.sideBannerOneContent {
  position: absolute;
  top: 15%;
  left: 10%;
}
.sideBannerOneContent h3 {
  color: #fff;
  margin: 0;
  font-size: 24px;
}
.sectionPadding {
  padding: 80px 0;
}
.homeWelcome h4 {
  font-size: 40px;
  margin-top: 20px;

  line-height: 100%;
}
.homeWelcome h6 {
  font-size: 20px;
  margin-top: 0;
  color: #4ab969;
  text-decoration: underline;
  text-underline-offset: 10px !important;
}
.homeReason {
  background-image: url("../images/reason-for-choosing-bg.png");
  background-repeat: repeat;
  background-color: #f8f8f8;
}
.homeReason h5 {
  font-size: 40px;
  margin-top: 0;
  line-height: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item {
  position: initial;
}
.homeReasonBox {
  background-color: #0066b3;
  padding: 40px;
  border-radius: 6px;
}
.homeReasonBox h6,
.homeReasonBox p {
  color: #fff;
}
.homeReasonBox p {
  margin-bottom: 0;
}
.homeReasonBox h6 {
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 15px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}

.homeOurProducts {
  background-image: url("../images/products-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.homeOurProducts h5 {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 25px;
  color: #fff;
}
.homeOurProducts p {
  color: #fff;
}
.homeOurProductsBox {
  text-align: center;
  margin-bottom: -240px;
}
.productImageArea {
  background-color: #fff;
  padding: 30px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.productContentArea {
  padding: 30px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  background-color: #022c4b;
  min-height: 156px;
  transition: 0.3s;
}
.productContentArea:hover {
  background-color: #4ab969;
}
.productContentArea h6 {
  margin-top: 0;
  color: #fff;
  font-size: 20px;
  padding-bottom: 15px;
}
.productContentArea p {
  color: #fff;
}
.moreDetails {
  padding: 10px 30px;
  background-color: #fff;
  color: #000;
  border-radius: 6px;
}
.moreDetails:hover {
  text-decoration: none;
  color: #000;
}
.productsReadMoreDesktop {
  background-color: #f1f1f1;
}
.desktopMoreProducts {
  margin-top: 150px;
}
.moreProducts {
  padding: 15px 30px;
  background-color: #022c4b;
  color: #fff;
  border-radius: 6px;
  transition: 0.3s;
}
.moreProducts:hover {
  text-decoration: none;
  color: #fff;
  background-color: #4ab969;
}
.homeContact h6 {
  font-size: 20px;
  margin-top: 0;
  color: #4ab969;
  text-decoration: underline;
  text-underline-offset: 10px !important;
}

.homeContact h5 {
  font-size: 40px;
  margin-top: 0;
  line-height: 100%;
  padding-right: 50px;
}

ul.homeContactUl {
  list-style: none;
  padding-inline-start: 0;
}
ul.homeContactUl b {
  float: left;
  width: 70px;
  margin-right: 20px;
}
.homeContactUl li {
  width: 100%;
  float: left;
  margin-bottom: 30px;
}
.homeContactUl li span {
  width: 70%;
  float: left;
  padding: 0px 0 0 0;
}
.homeContactUl li a {
  color: #000;
}
.homeContactUl li span a:hover {
  color: #000;
  text-decoration: none;
}
.homeContactUl li span strong {
  color: #4ab969;
  font-weight: bold;
  font-size: 24x;
}

.homeContactUl li span a {
  font-weight: bold;
  font-size: 30px;
}
.businessHours p strong {
  font-weight: bold;
  font-size: 18px;
}
.businessHours p {
  margin-bottom: 5px;
}
.businessHours p:first-child {
  margin-bottom: 10px;
}

#wpcf7-f15-o1 p {
  margin-bottom: 0;
}

#wpcf7-f15-o1 .form-control {
  height: 50px;
  font-size: 16px;
}

#wpcf7-f15-o1 textarea.form-control {
  height: auto !important;
}

#wpcf7-f15-o1 .form-control:focus {
  border-color: #ced4da !important;
  box-shadow: none !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border: none !important;
}

#wpcf7-f15-o1 .btn {
  background-color: #0066b3;
  color: #fff;
  border-color: #0066b3;
  transition: 0.3s;
  padding: 15px 30px;
  border-radius: 6px;
  font-weight: bold;
  margin-top: 10px;
  width: 100%;
}

#wpcf7-f15-o1 .btn:hover {
  background-color: #4ab969 !important;
  border-color: #4ab969 !important;
  color: #fff;
  box-shadow: none;
}

#wpcf7-f15-o1 .btn:focus {
  background-color: #4ab969 !important;
  border-color: #4ab969 !important;
  color: #fff;
  box-shadow: none;
}
#wpcf7-f15-o1 .form-group {
  padding-bottom: 20px;
  margin-bottom: 0;
}

#wpcf7-f15-o1 .form-group .btn-primary {
  padding-top: 30px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.footer {
  background-color: #003c68;
  padding: 40px 0;
}
.footerAbout p {
  margin-top: 20px;
  color: #d9e6ef;
}
.footerKnowMore {
  background-color: #3d97db;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  transition: 0.3s;
}
.footerKnowMore:hover {
  text-decoration: none;
  color: #fff;
  background-color: #4ab969;
}
.footer h6 {
  color: #fff;
  font-size: 24px;
  margin-top: 15px;
  font-weight: bold;
  text-decoration: underline;
  text-underline-offset: 15px !important;
  text-decoration-color: #3d97db !important;
  text-decoration-thickness: 1px;
  margin-bottom: 30px;
}

.footerProducts ul {
  padding-inline-start: 20px;
  margin-bottom: 0;
}

.footerProducts ul li::before {
  color: #3d97db;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 1rem;
  vertical-align: middle;
}
.footerProducts ul li {
  padding-bottom: 10px;
  list-style: none;
}
.footerProducts ul li:last-child {
  padding-bottom: 0px;
}
.footerProducts ul li a {
  color: #d9e6ef;
}
.footerProducts ul li a:hover {
  text-decoration: none;
  color: #d9e6ef;
}

.footerQucikLinks ul {
  padding-inline-start: 20px;
  margin-bottom: 0;
}

.footerQucikLinks ul li::before {
  color: #3d97db;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 1rem;
  vertical-align: middle;
}
.footerQucikLinks ul li {
  padding-bottom: 10px;
  list-style: none;
}
.footerQucikLinks ul li:last-child {
  padding-bottom: 0px;
}
.footerQucikLinks ul li a {
  color: #d9e6ef;
}
.footerQucikLinks ul li a:hover {
  text-decoration: none;
  color: #d9e6ef;
}

.footergetInTouch ul.getInTouch {
  list-style: none;
  padding-inline-start: 0;
}
.footergetInTouch ul.getInTouch b {
  float: left;
  width: 30px;
}
.footergetInTouch ul.getInTouch li {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}
.footergetInTouch ul.getInTouch li span {
  width: 70%;
  float: left;
  padding: 0px 0 0 0;
}
.footergetInTouch ul.getInTouch li a {
  color: #d9e6ef;
}
.footergetInTouch ul.getInTouch li span a:hover {
  color: #d9e6ef;
  text-decoration: none;
}
ul.footerSocialIcons li {
  display: inline-block;
  padding: 0 10px;
}
ul.footerSocialIcons {
  padding-inline-start: 20px;
}
.copyRights {
  padding: 15px 0;
  background-color: #022c4b;
  color: #d9e6ef;
  font-size: 14px;
}
.copyRights a {
  color: #d9e6ef;
}
.homeContact {
  background-image: url("../images/contact-bg.png");
  background-repeat: repeat;
}
.reasonImgArea img {
  width: 150px;
}
.reasonImgArea {
  margin-top: -110px;
  margin-bottom: 30px;
}
.homeReasonTitleArea {
  margin-bottom: 70px;
}
.wpcf7 form.sent .wpcf7-response-output {
  border: none !important;
}

.subpageBanner {
  background-image: url("../images/subpage_banner-bg.jpg");
  height: 180px;
  background-size: cover;
  background-color: #003c68;
}
.subpageBannerTitle h2 {
  color: #fff;
  font-size: 35px;
  margin: 0;
  padding: 0px 0 3px 0;
}

.subpageBannerTitle {
  display: flex;
  flex-wrap: wrap;
  height: 200px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.subpageBannerTitle p {
  color: #d9e6ef;
  font-size: 14px;
}

.subpageBannerTitle p a {
  color: #d9e6ef;
}
ul.address {
  width: 100%;
  float: left;
  padding-inline-start: 0;
  margin-bottom: 0;
}

ul.address li {
  list-style: none;
  width: 100%;
  float: left;
  margin-bottom: 20px;
  color: #fff;
}

ul.address li b {
  float: left;
  width: 25px;
  margin-right: 15px;
}

ul.address li b span {
  color: #4ab969;
  padding: 5px;
  border-radius: 30px;
  font-size: 30px;
}

ul.address li span.addressContent {
  float: left;
  width: 80%;
  margin-top: 5px;
  color: #000 !important;
}

ul.address li span.addressContent a {
  color: #000 !important;
}

ul.address li span.addressContent a:hover,
ul.address li span.addressContent a:focus {
  color: #000 !important;
}

ul.address li a {
  color: #fff;
}
ul.address li a:hover {
  color: #fff;
  text-decoration: none;
}

ul.address .material-icons-outlined {
  display: initial;
}

#wpcf7-f20-o1 .wpcf7-form-control-wrap {
  position: initial !important;
}

#wpcf7-f20-o1 .form-control {
  border: none !important;
  border-bottom: 1px solid #ced4da !important;
  border-radius: 0 !important;
  height: 50px;
}
#wpcf7-f20-o1 .form-control:focus {
  box-shadow: none !important;
}

#wpcf7-f20-o1 .form-group {
  margin-bottom: 30px;
}

#wpcf7-f20-o1 textarea.form-control {
  height: auto !important;
}
#wpcf7-f20-o1 textarea {
  resize: none !important;
}
#wpcf7-f20-o1 .wpcf7-submit {
  margin-top: 30px;
}

#wpcf7-f20-o1 .btn {
  background-color: #0066b3;
  color: #fff;
  border-color: #0066b3;
  transition: 0.3s;
  padding: 15px 30px;
  border-radius: 6px;
  font-weight: bold;
  margin-top: 10px;
}

#wpcf7-f20-o1 .btn:hover {
  background-color: #4ab969 !important;
  border-color: #4ab969 !important;
  color: #fff;
  box-shadow: none;
}

#wpcf7-f20-o1 .btn:focus {
  background-color: #4ab969 !important;
  border-color: #4ab969 !important;
  color: #fff;
  box-shadow: none;
}
#wpcf7-f20-o1 .form-group {
  margin-bottom: 30px;
}

#wpcf7-f20-o1 .form-group p {
  margin-bottom: 0 !important;
}
.contactPage.sectionPadding {
  padding: 60px 0;
}
.contactPage h2 {
  margin-top: 0;
}
.subpageBannerTitle span {
  padding: 0 5px;
}

.homeWelcome h4 span {
  color: #4ab969;
  font-size: 45px;
}
.readMoreBtn {
  background-color: #4ab969;
  padding: 12px 25px;
  border-radius: 6px;
  color: #fff;
  transition: 0.3s;
}
.readMoreBtn:hover {
  text-decoration: none;
  color: #fff;
  background-color: #0066b3;
}
.readMoreBtn:focus {
  text-decoration: none;
  color: #fff;
  background-color: #0066b3;
}
.homeWelcome .readMore {
  margin-top: 40px;
}
.aboutContent {
  background-repeat: repeat;
  background-color: #f8f8f8;
}
.aboutContentArea img {
  width: 90px;
}

.aboutContentArea {
  border-right: 1px solid #ccc;
}

.aboutContent .aboutContentArea:last-child {
  border: none;
}

.aboutContentArea ul {
  padding-inline-start: 30px;
  margin-bottom: 0;
}
.aboutContentArea h2 {
  font-size: 25px;
  font-weight: bold;
  margin: 10px 0 10px 0;
  padding: 0;
}
.aboutContentArea ul li::before {
  color: #3d97db;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 1rem;
  vertical-align: middle;
}
.aboutContentArea ul li {
  padding-bottom: 10px;
  list-style: none;
}
.aboutContentArea ul li:last-child {
  padding-bottom: 0px;
}
.productAreaImg {
  padding: 40px;
  border-radius: 6px;
  border: 2px solid #f1f1f1;
}

.ourProducts .productBtn {
  margin-top: 10px;
}

.ourProducts .productBtn .enqireBtn {
  padding: 15px 18px;
  display: block;
}
.margin-bottom-40 {
  margin-bottom: 40px;
}
.ProductsPageContentArea h2 {
  margin-top: 0;
  color: #003c68;
  font-style: italic;
}

.ProductsPageContentArea ul {
  padding-inline-start: 20px;
  margin-bottom: 0;
}

.ProductsPageContentArea ul li::before {
  color: #3d97db;
  content: "\2022";
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 1rem;
  vertical-align: middle;
}
.ProductsPageContentArea ul li {
  padding-bottom: 10px;
  list-style: none;
}
.ProductsPageContentArea ul li:last-child {
  padding-bottom: 0px;
}

.ProductsPageContentArea h3 {
  margin-top: 0;
  color: #003c68;
  font-style: italic;
  font-size: 24px;
}
.margin-top-40 {
  margin-top: 40px;
}
.ProductsPageContentArea table {
  text-align: center;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item.mega-current-page-ancestor
  > a.mega-menu-link {
  background-color: #fff !important;
  color: #000 !important;
  font-size: 16px !important;
  font-weight: bold !important;
}

.footerQucikLinks h6 {
  text-decoration: none !important;
}

.downLoad {
  background-color: #3d97db;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  transition: 0.3s;
  margin-top: 20px;
  display: inline-block;
}
.downLoad:hover {
  text-decoration: none;
  color: #fff;
  background-color: #4ab969;
}
.downLoad:focus {
  text-decoration: none;
  color: #fff;
  background-color: #4ab969;
}
.ProductsPageContentArea img {
  display: block;
  margin: 0 auto;
}

.ProductsPageContentArea h1 {
  margin: 0;
  padding: 0;
  color: #000;
}
.breadCrumb {
  text-align: right;
  font-size: 15px;
}
.breadCrumb p a {
  color: #000;
}
.breadCrumb p a:hover {
  color: #000;
}

.ProductsPageContentArea.sectionPadding {
  padding: 60px 0;
}
.page-template-isolator header#masthead,
.page-template-mcb header#masthead,
.page-template-mcbChangeOver header#masthead,
.page-template-mcb-ace header#masthead,
.page-template-isolator-ace header#masthead,
.page-template-mcbChangeOver-ace header#masthead,
.page-template-rccb header#masthead,
.page-template-rccb-ace header#masthead,
.page-template-distributionBoard header#masthead,
.page-template-motor-starter header#masthead,
.page-template-rotarySwitch header#masthead,
.page-template-pvcInsulationTape header#masthead,
.page-template-acBox header#masthead,
.page-template-cableTies header#masthead {
  border-bottom: 1px solid #ccc;
}
.productTitleArea {
  margin-bottom: 10px;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-flyout
  ul.mega-sub-menu
  li.mega-menu-item
  a.mega-menu-link {
  background-color: #fff !important;
  border-bottom: 1px solid #f1f1f1;
  font-size: 16px;
  padding: 5px 15px;
  color: #000 !important;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-flyout
  ul.mega-sub-menu
  li.mega-menu-item
  a.mega-menu-link:hover {
  background-color: #4ab969 !important;
  color: #fff !important;
  transition: 0.3s !important;
  padding-left: 15px !important;
}
#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-flyout
  ul.mega-sub-menu
  li.mega-menu-item {
  transition: 0.3s !important;
}
.mega-toggle-on {
  background-color: #fff !important;
  color: #000 !important;
}
.aboutContent h2 {
  font-size: 40px;
}
.footerCall {
  position: fixed;
  bottom: 28%;
  right: 5px;
  width: 45px;
  z-index: 9999;
  background-color: #0066b3;
  padding: 3px;
  border-radius: 50%;
  box-shadow: 0 12px 40px rgba(142, 142, 142, 0.24);
}
.footerCall svg path {
  fill: #fff;
}
.footerWhatApp {
  position: fixed;
  bottom: 20%;
  right: 5px;
  width: 45px;
  z-index: 9999;
  background-color: #4ab969;
  padding: 3px;
  border-radius: 50%;
  box-shadow: 0 12px 40px rgba(142, 142, 142, 0.24);
}
.footerWhatApp svg path {
  fill: #fff;
}
.ourProducts h3 {
  font-size: 30px;
}
.downloadB {
  position: fixed;
  bottom: 30%;
  left: 10px;
  width: 60px;
  z-index: 9999;
  box-shadow: 0 12px 40px rgba(142, 142, 142, 0.24);
}

.downloadB svg path {
  fill: #3d97db;
}

.errorPage h3 {
  font-size: 40px;
}

.mobileBanner {
  background-image: url("../images/Mobile-Banner2.jpg");
  min-height: 60vh;
  width: 100%;
  max-height: 60vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
